#####
# PIPELINE
#####

stages:
  - 'tf-plan'
  - 'tf-apply'
  - 'tf-destroy'
  
include:
  - '/jobs/terraform/general/plan.yaml'
  - '/jobs/terraform/general/apply.yaml'
  - '/jobs/terraform/general/destroy.yaml'
